Page MenuHomePhabricator

Release MLEB 2022.01
Closed, ResolvedPublic

Description

Release date: 2022-01-27


Notes

  1. MediaWiki required version is 1.36

Event Timeline

abi_ triaged this task as Medium priority.Jan 10 2022, 3:34 PM
abi_ updated the task description. (Show Details)
abi_ changed the task status from Open to In Progress.Jan 18 2022, 3:38 PM

Change 754967 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[mediawiki/extensions/Translate@master] Update version for MLEB 2022.01

https://gerrit.wikimedia.org/r/754967

Change 754969 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[mediawiki/extensions/UniversalLanguageSelector@master] Update version for MLEB 2022.01

https://gerrit.wikimedia.org/r/754969

Change 754974 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[mediawiki/extensions/CleanChanges@master] Update version for MLEB 2022.01

https://gerrit.wikimedia.org/r/754974

Change 754979 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[translatewiki@master] melange: Update configuration for MLEB 2022.01 release

https://gerrit.wikimedia.org/r/754979

Change 754967 merged by jenkins-bot:

[mediawiki/extensions/Translate@master] Update version for MLEB 2022.01

https://gerrit.wikimedia.org/r/754967

Change 754974 merged by jenkins-bot:

[mediawiki/extensions/CleanChanges@master] Update version for MLEB 2022.01

https://gerrit.wikimedia.org/r/754974

Change 754969 merged by jenkins-bot:

[mediawiki/extensions/UniversalLanguageSelector@master] Update version for MLEB 2022.01

https://gerrit.wikimedia.org/r/754969

Change 754979 merged by jenkins-bot:

[translatewiki@master] melange: Update configuration for MLEB 2022.01 release

https://gerrit.wikimedia.org/r/754979

abi_ set Due Date to Jan 27 2022, 6:29 PM.Jan 25 2022, 2:09 PM
abi_ updated the task description. (Show Details)